templates:
- make
- base

variables:
  description: KogniHome Technische Dokumentation
  access: private

  repository: https://synergy.cit-ec.de/git/kognihome.kognidoc.git
  scm.credentials: synergy.cit-ec
  branches:
  - master

  shell.environment:
  - INSTALL_PREFIX="${toolkit.dir}"
  - prefix="${toolkit.dir}"
  - '@{next-value|[]}'
